Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Simon Tournier <[email-masked]>
Date: Fri, 17 Jan 2025 00:50:23 +0100

Hi,

On Thu, 16 Jan 2025 at 20:43, Hartmut Goebel <[email-masked]> wrote:

> After reading <https://issues.guix.gnu.org/issue/74736#70> I now 
> understood that the base idea behind decision making is "Consensus". 
> This is mentioned in "motivation", but rather like a side note than as 
> an important principle.
>
> Therefore I propose moving the section "Decision Making" into 
> "Motivation" – or make it a top-level section just below "Motivation".

When reading, I said yes why not.  Then re-reading after moving, I
thought that “Decision Making” is a component of the “Detailed Design”.

> "… 25% of all team members – as of the start of the Deliberation Period – …"

Thanks, I agree that it clarifies.

Cheers,
simon